Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageQuantizeRGBToIndex.h File Reference

`#include "vtkImageToImageFilter.h"`

Include dependency graph for vtkImageQuantizeRGBToIndex.h:

Go to the source code of this file.

## Compounds

class | vtkImageQuantizeRGBToIndex
| generalized histograms up to 4 dimensions More...